Subject: [FFML] [KP] The Dark Ocean - Dispersal (7/?)

From: Rann Aridorn <[email-masked]>
Date: Thu, 01 Mar 2007 18:23:19 -0600

Title: The Dark Ocean - Dispersal (7/?)
Author: Rann Aridorn
Notes: Well, things are coming along interestingly. In this part, the 
cast gets trimmed considerably. While I originally had high hopes for 
doing interesting or amusing things with the cast Kim had built up, I 
found myself having trouble fitting them in or keeping them from taking 
the focal point away from the main characters if I did struggle to 
include them.
Also, this is truly a testament to how part length will differ as I 
focus on letting each part portray what I need it to. Part seven weighs 
in at around twelve pages, with part six having been more like, well, 
six. Compare that to part eight, which will span an entire year of 
character time and, as I type this, is already up to approximately forty 
pages, with several fair-sized scenes left to write.
Legalish notes: All characters having appeared in Disney's Kim Possible 
are the property of Disney, and are used here without permission, but 
with no intent for profit. All other characters are original and the 
property of Rann Aridorn.

	"Kim, I... I can't, anymore."
	Kim glanced up briefly from looking at her side as she rolled her arm 
around. "Can't what, Wade?" she asked idly. The wraps around her torso 
to take care of her broken ribs and abraded back actually weren't that 
uncomfortable, just rather tight. She could even wear normal clothes 
over them, though at this point "normal clothes" consisted of scrubs 
pants and a black tanktop.
	"I can't... help you anymore."
	Blinking, Kim actually looked up. "... Oh."
	"I... I really wanted to..." The husky boy stared at the floor, tears 
gathered at the corners of his eyes, his fists clenched. "But I just 
can't do... what you're doing now."
	Kim's eyes softened. "Wade... you never had to. I appreciated it so 
much, but-"
	"I!" Wade blurted, then sniffled. "I just... it's hard. Every day 
outside of my house, away from my mom, is so hard I can barely stand it. 
And... actually going into danger..."
	Sighing, the redhead realized that she was to blame for this. She often 
forgot just how many years separated Wade and herself, and what exactly 
that meant. Though he was mature and mellow, he was her brothers' 
contemporary, not hers. She never should have allowed him to come in the 
first place, though she knew it would have hurt him greatly if she'd 
forced him to go home. Sliding off the examination table, she padded 
barefoot across the tile to put a hand on his shoulder.
	"Wade, seriously. So not the drama. I mean, it'll be tough getting by 
without you, but we'll figure out how. I understand. You've gotta take 
care of your mom, too, after all."
	Wade sighed. "Especially with the database destroyed. I'm going to have 
to start from scratch, pretty much. And you won't have access to any of 
Drakken's stuff anymore, it's lucky that everyone we sent to the 
fallback lair accessed it before that... girl... wiped the database."
	Kim shrugged. "I couldn't ride Drakken's coattails forever." 
'Literally, too, I guess,' she mused, thinking of the effectively ruined 
coat tossed in a plastic bag in the closet.
	"I'll whip up something to make sure this place is paid for," Wade 
added quietly. "I'm sorry, Kim."
	Smiling, Kim leaned down and kissed his forehead, inspiring a surprised 
look and a bit of a blush. "You're a great guy, Wade. Someday some girl 
is going to stand in your room, say 'I do', and be really lucky."
	"Geez, Kim," Wade muttered, scuffing a foot across the floor.

	Once Wade had gone to appropriate a computer so he could secure payment 
and his own passage home, Kim padded barefoot through the halls of the 
illicit medical facility. Less than a month ago, she'd have been 
figuring out how best to dismantle the place or report it to Global 
Justice. But after seeing just how hard the doctors, law-abiding or not, 
had struggled to save Yori, she felt almost affectionate towards the place.
	She checked the number by the door, confirming that it was the one 
she'd been told was her own hospital room. She had orders from various 
doctors, including her mother, to rest up and not exacerbate the 
concussion she'd received, as well as her other injuries. Pushing open 
the door, she decided that might not be too bad a proposition. Despite 
technically being a hospital room, it actually looked nicer than a lot 
of hotel suites she'd seen in movies, with elegant furniture, a huge 
bed, and a large balcony looking out on a gorgeous view of the ocean.
	Of course, the fact that Shego was standing on the balcony, looking out 
at the water while wearing nothing but one of those standard-issue black 
tanktops, helped the view considerably.
	Closing the doors quietly, Kim headed for the balcony, calling quietly, 
"Little underdressed, aren't you?"
	"Couldn't stand those scrub pants," Shego remarked without looking away 
from the ocean, though she turned her head a little towards Kim. "Even 
new, they smelled too medicine-y."
	"I think for what they're charging us, they can rustle up some panties 
for you," Kim replied wryly. She paused a bit away, wanting to go to 
Shego, touch her, put her arms around her, but feeling that knife-edge 
balance as keenly as ever. "Um, how's the hand?"
	"Mm. Healing fast, they said. They put stitches in, but they don't 
think I'll need them in another day or two." Shego raised her hand a 
little, looking at the bandages wrapped around the middle, flexing her 
fingers lightly, trying to ignore the strange and now ever-present feel 
of the claws hidden inside her fingertips.
	"Good. That's good." Kim shifted in place uncomfortably. "How's... 
everything else?"
	"..." Shego set her hand back on the balcony railing, fixing her 
slit-pupiled gaze back on the water. "Amy did a check with the equipment 
here. She said the changes have stabilized. They're finished, and 
they're probably not going away."
	"Oh."
	"Yeah. That's basically what I said."
	Kim stayed silent, letting seconds drag into minutes, feeling a soft, 
cool breeze drift in and rustle her hair. Finally, she stepped forward, 
sliding her arms around Shego's middle and resting her cheek against the 
back of the other woman's shoulder, closing her eyes.
	"I don't care one way or the other. I love you."
	Shego closed her own eyes, leaning her head forward. They'd been 
dancing around what might possibly be between them for weeks now. And 
now Kim had just shattered that whole song-and-dance, crushed the entire 
fabric of their uncertain game, by just coming right out and saying it. 
Well, dammit.
	Shego slowly turned around, Kim's arms loosening just enough to do so, 
and brought her own arms up, pulling the redhead tightly against her. 
Her body trembled, but it was with emotion this time, not the effort of 
holding back. All Kim's smell and feel told her now was love. Just love. 
All the different layers and things that made it up just conveyed that 
love with a strength that overwhelmed her, pulled the fear and worry up 
from inside her and brought it into her eyes and streaming down her 
cheeks as tears.
	"Kim," she gasped softly.
	"Shego," Kim murmured in reply, resting her cheek against Shego's 
shoulder again.
	"Oh Kim, I love you too."

	They'd both slept during the night, though rarely at the same time. 
Dawn edged across the waves and into the suite to find them square in 
the middle of the bed, Shego's arms wrapped around Kim, their legs 
tangled together. The clothing situation hadn't changed since yesterday 
evening, but it hadn't really needed to. Between exhaustion and the 
sheer need to reassure each other with the closeness, not much else had 
crossed their minds.
	Kim raised her head a little, looking at Shego's face, found the other 
woman's eyes fixed on her. She tried her best not to be creeped out by 
them... to find the beauty in the yellow tinge around the green, in the 
way the pupils were thin, dark slits, but it was hard. They just 
looked... dangerous and alien. She supposed she'd just need some time to 
get used to them.
	Smiling, the redhead moved her hand from resting on Shego's side and 
stroked it back and forth along the other girl's upper arm. "You were 
worried you wouldn't be able to just hold me. You did it all night."
	"Uncertainty breeds uncertainty, I guess." Shego's mouth quirked on one 
end, but it was the very faintest ghost of the start of a smile. "Once 
you said it... once I let myself admit it... it was easier." There was 
also the revelation that she'd found in the hazy, confused depths of 
that brief time where she'd lost herself to the creature that lived in 
her dark ocean. But that one she wasn't quite ready to talk about, or 
think too much about. One big revelation at a time.
	"... Seeing that happen to Yori... thinking she was dead, and because 
she was there to save Ron's life..." Kim closed her eyes and trailed 
off, pressing her face to Shego's shoulder. She was quiet for several 
minutes, breathing deeply of her beloved's scent, feeling Shego pet her 
hair. "All of a sudden there wasn't time to not be sure about things, or 
beat around the bush wondering."
	"It could have been any of us," Shego agreed in a flat tone, leaving 
unspoken 'It was almost you.'
	"Punk saved her, though. The doctors said that Yori shouldn't have even 
survived until she got here, and that she was already recovering from 
surgery much better than they expected."
	"You know her?" Shego asked, looking at Kim a little suspiciously.
	"I met her when I went into the Global Justice base to talk to DNAmy. 
They had her locked up. It was... horrible." Kim shivered a little at 
the memory. "Her restraints went through her wrists because of the way 
she healed. And it was because... she used to be to Dr. Director what 
you were to me."
	Shego blinked, then gave Kim an odd look. "So?"
	"... It's... hard to explain." Kim shook her head. "It just suddenly 
threw a lot of stuff into a new way of seeing things, for me."
	"That's what that whole thing when you were issuing your demands was 
about?"
	"Yeah."
	Shego nodded, apparently thinking that over, her hand still petting 
Kim's hair as if the redhead were a cat. Kim did her best to snuggle in 
closer, despite that being a near impossibility at this point without 
actually climbing inside the other woman.
	Eventually, Shego spoke again. "Everything from before is gone. We have 
to decide where we're going to go from here."
	"You and me?"
	"Uh, yeah. That too. But I meant with the rest, too. I think we've 
gotten to a newer, much more dangerous place. If we're gonna keep at it, 
we're gonna have to step up. Figure out what needs to be made better, 
what needs to be discarded."
	Kim sighed a little. "I've gotta make my mom go home."
	"Yeah. Anyone that's not... or shouldn't be... in for the long haul 
really needs to leave."
	"Are you in for the long haul, then?" Kim teased.
	"Consider me locked to the trailer hitch on your butt with a heavy-duty 
chain and padlock, pumpkin."
	"Nice visualization."
	"Thanks. But also, we all need to step things up. Global Justice has 
stronger, meaner people, who are apparently playing for keeps."
	Kim nodded against Shego's shoulder, peeking up through her bangs.
	"... God you're cute." Shego sighed pleasantly, squeezing Kim before 
continuing, her voice slow, almost hesitant. "I know somewhere you can 
go. Someone who will be able to teach you to be a real badass."
	"Someone to teach me?" Kim blinked, tilting her head a little.
	"Yeah. A martial arts sensei... well, sifu, really. Same thing, 
different words. But she can teach you to fight on the level we need to 
fight on now. And she can teach you to... nnh, it's hard to explain. But 
you'll learn to be tougher, stronger. In more ways than one."
	"Sounds like a good idea," Kim agreed, smiling.
	"Hear the rest of it before you say that." Shego's expression was 
practically grim. "I think she'll do it, but the thing is... she's 
probably going to insist you stay in the remote place she lives, and do 
a full course of training."
	"So?"
	"The shortest full course of training is two years."
	Kim opened and closed her mouth a few times, having no words. When she 
found some, the tone of them bordered on outrage. "Two years?!"
	"Yeah." Shego winced a little. "Without leaving."
	"Shego! How can you even suggest that?! Two years away from you, and 
everyone else?!"
	"God, Kim, you don't think the idea rips my guts out, too?!" Shego took 
a shaky breath. "But I never want to see what happened to you yesterday 
happen again. And short of my guarding you like a Doberman for the rest 
of your life, the only way for that to happen is for you to be stronger, 
meaner, and harder than you are now."
	"Two years," Kim repeated, voice a little weak.
	"... I just got you, thinking of not seeing you at all for two years is 
torture. Just thinking of it." Shego closed her eyes and pressed her 
nose into Kim's hair, inhaling deeply, committing the swirl of scent 
markers to memory. "But thinking of you dying is a helluva lot worse."
	"I'll... I'll think about it." Kim let out a long breath. "Is she 
really that good?"
	"One of the best."
	"Okay. I'll think about it. That's all I'm saying."
	"Alright. That's fine."
	"Mmph. Are you ever going to argue with me again?" Kim queried, 
feigning annoyance.
	"Constantly," Shego replied, practically purring as she nuzzled Kim's hair.
	"Oh. Okay." Her teasing thoroughly backfired, Kim just blushed and 
pressed her face to the meeting of Shego's neck and shoulder. It was a 
great place to hide a blush.

	Ron was pretty sure he'd gotten some sleep at one point. At least, he'd 
woken up to find himself lying on the couch under the windows of Yori's 
private ICU room, and had to get up to move back to the chair beside her 
bed. Other than that, he'd barely let his eyes leave her face, pale and 
drawn as it was.
	He felt a hand come to rest comfortingly on his shoulder and looked up 
at the person it was attached to.
	"How is she?" Shego asked, glancing around at the monitors. She was 
wearing black slacks and a green Hawaiian shirt over a black tanktop, 
though she was still barefoot.
	"She's gonna make it," Ron answered, turning his attention back to Yori.
	"Yeah?" Shego raised an eyebrow, letting that be the extent of her 
prompting.
	"She'll have her arm in a special cast for months, though it might be 
less since she's healing so well. But they said she'll probably have 
slightly reduced lung function for the rest of her life."
	"Slightly's not too bad," Shego said magnanimously. "She's a ninja, 
they're pretty adaptable. So she'll only have three times the lung 
function of an Olympic athlete, she'll make do."
	"I guess."
	Shego looked down at Ron, then finally sighed. "Stoppable, you're 
becoming a problem for me."
	Ron looked up at her blearily, apparently too mentally exhausted for 
even a 'Huh?'
	"Possible won't stop talking about how she feels guilty over you. 
Apparently, from what you told her about this chick, she was sweet to 
you, real supportive and all that kind of stuff. She not only feels 
guilty because now she thinks she didn't give you enough support and 
praise, she doesn't feel she has the right to come in here and make you 
take care of yourself."
	"... Bwuh?"
	"Don't make me pick you up and take you to the cafeteria. Possible 
might not do it, but if it will get her to shut up, I will."
	Ron stared at her, but finally nodded, standing up and letting Shego 
lead him out of the room and down the hall. Privately, Shego thought 
that wasn't a very good sign. The goof hadn't said something stupid, nor 
had he gotten insistent or mad. That wasn't typical for him or for a 
healthy person. This had definitely been the timely thing to do.
	Cafeteria might have been a poor word for this place, anyway. It had 
candles on the tables. Shego settled herself across from Ron and eyed 
him critically. Away from the more hospitalized scents in Yori's room, 
the blood and sterile items and medicine, she could smell the sheer 
exhaustion on the blonde, the way his body wasn't functioning right anymore.
	"So, I hear they stuck your stupid pet in the ninja as a replacement 
kidney," she said casually after a few minutes.
	"Huh? Wha? No, Rufus is..." Ron's expression turned more blank than 
before for a moment, before something like horror swept over his face as 
he realized he'd completely forgotten about his pet and closest friend.
	"Relax. Possible's mom is taking care of him." As Ron slumped and let 
out a relieved breath, Shego leaned forward. "Stoppable, for once take a 
clue from what just happened. You need to rest and de-stress before you 
completely unravel."
	"How can I...?" Ron muttered, running his hands through his hair, 
barely even looking at his plate as the waiter set down a hamburger that 
probably cost more than an entire year of school lunches.
	"You said yourself that she was gonna live. Even if they weren't 
certain, you sitting there staring at her isn't gonna affect it one way 
or the other. What it is doing is killing you and scaring the hell out 
of the people who care about you."
	"What do you care?!" Ron suddenly snapped back at her, slamming his 
fist against the table and pointing at her with his other hand. "You 
never even remember my name!"
	Good, anger. Anger, she could work with.
	"Idiot, what have I been calling you this entire time?!"
	Ron was a little taken aback at that. "Uh... Stoppable?"
	"Riiight. Just because I never used your name before doesn't mean I 
didn't remember it. You were my archenemy's sidekick, I'd know you were 
'Ron' if nothing else, I'm not an idiot." Shego picked up her fork and 
knife and started cutting a bite off of the steak the waiter had set in 
front of her, hoping it might inspire Ron to do the same. "Besides, 
nimrod, this isn't about me, it's about Kim and her mom and even the 
rodent. You making yourself miserable is making them miserable."
	Ron took a bite out of his burger almost mechanically, not responding 
for a bit. Shego didn't know whether to be encouraged that he was eating 
or discouraged that he'd gone all unresponsive again. 'Dammit, Kim owes 
me for this.' The fact that Kim hadn't actually asked her to do 
anything, but had simply expressed her guilt and worry about Ron, had 
nothing to do with it.
	"So I guess you and Kim are..." Ron eventually said, glancing up at her 
hesitantly, before actually looking at the hamburger for the first time 
and keeping his gaze on it as he ate.
	"Er... yeah." 'How the hell did we get on that?!' Shego nodded, then a 
bit lamely, completed his thought with, "Involved."
	"Oh."
	"... Always thought it'd be you, didn'cha?"
	"No! ... Well, maybe, kinda. Not really. Sorta." Ron muffled himself on 
the last bite of the burger, chewing slowly to try and milk all the 
silence out of it he could.
	"Listen, Stoppable... I know it must hurt. Probably more than you're 
even feeling right now."
	Anger flared again, touching his eyes and curving his lips down. Good. 
She was getting some reaction again. She pressed on, striking while the 
iron was hot.
	"I know because -I have her-. We finally dropped all the bullshit of 
the last little while and now we're together. I'd smash the world in 
half to keep her, so I know damn good and well how bad it would hurt to 
lose her. If you felt anything for her, anything at all, it's gotta hurt 
bad. The fact you're just barely able to feel it shows you're fucking 
yourself up with this."
	Ron's scowl had deepened as she spoke, but he blinked again at that 
last. He looked down at the plate in front of him, then picked up a fry 
and slid it through the handmade ketchup, smearing a line of red across 
the plate. "She was really worried...?"
	"You shouldn't even need to ask that. Possible didn't suddenly switch 
off caring for anybody else because she said the Three Little Words to 
me. You should hear her talk about you." Shego rubbed her forehead 
briefly. "God should you hear her. Ron this, Ron that, it's all I've 
heard since six-thirty this morning."
	"Heh. KP can obsess a little, alright," Ron allowed, popping the fry in 
his mouth, still not looking at her.
	Shego stared at him, then made a face. 'Uncertainty breeds uncertainty. 
You said it yourself. Dropping the bullshit, remember?'
	"Listen... Ron..." Shego set down her utensils and leaned back in her 
chair. "Everything from before? That's done with. If you stick with Kim, 
you may as well consider your old slate wiped clean and start fresh. 
That goes for the rest of us, too. We're gonna be taking our old selves, 
grinding 'em up, and putting 'em in the concrete for the foundations of 
the new us."
	She leaned forward now, partway across the table, ducking her head 
enough that his lifted enough to follow the motion, and that was enough 
for her to get him to lock eyes with her.
	"You and I can go through the motions of me writing you off and 
dismissing you as useless, and you can start resenting me for what I 
have and you never took the chance at, or we can try something new. When 
she's sad because of something or mad at me, I can ask you what to do to 
make it right because you're her best friend. When you need advice that 
you can't ask someone you've known since preschool for because it'd feel 
weird, you can ask me. And when the time comes to go through Hell, you 
and I can step up and go through it side-by-side and two steps in front 
of Kim. We can be sulky and annoyed at each other, or we can be friends. 
Maybe even buddies.
	"Which works better for you? 'Cause it's gonna be weird for me, so I'd 
like to start getting used to it as soon as I can, m'kay?"
	"..." Ron stared at her, then held up a finger. "Okay, but there's one 
condition."
	"Oh, this should be good."
	Ron closed his eyes, trying to look solemn. "You have to call him 
Rufus. No more 'rodent' or stuff like that."
	Shego slapped a hand to her face, partly to hide her grin. "Yeah. Sure. 
Okay. I'll call the bald burrower Rufus."
	"Yeah, great, okay, done deal," Ron said happily, clasping his hands 
together and nodding.

	"No. I won't."
	Kim frowned. "Um, Mom, not to get all teenage attitudey on you, but 
that wasn't an option or a suggestion. I said you've gotta go home."
	"And leave you by yourself?!" Anne Possible put her hands on her hips, 
scowling. "After all that's happened, you expect me to abandon you to 
fate's tender mercies?!"
	"Wade's pretty sure he can manage to get the charges against everyone 
else dropped." Kim decided to try for calm and reasonable. Maybe that 
would work. Or at least give her a position to work from. "You could get 
back to saving lives reasonably soon and keeping the tweebs from driving 
Dad into an old age home early."
	"And what about you?" Anne demanded, frown deepening.
	"I'll manage. This is the path I've chosen, Mom. It's not like you 
could follow me from lair to lair and be my evil HMO or something."
	"Redundancies aside, I hardly expected to just be shown the door!"
	Kim winced. "Mom, it's not like that!" She rubbed her face with both 
hands, sighing. "I'm really grateful. For EVERYTHING. But you weren't 
there for this fight. Global Justice is playing for keeps, and you and 
everyone else can't be caught up in it."
	"But you can?"
	"I kind of have to be."
	"No, you don't!" Kim's mother folded her arms over her chest, eyeing 
her daughter suspiciously all of a sudden. "Is it so you can have sex?"
	Kim's jaw dropped. "A-whu?"
	"Are you just trying to get me 'out of the house' so you can have sex 
with your new girlfriend? Is that it?"
	"..." Kim slowly sank into a chair and pinched the bridge of her nose. 
"Jesus, Mom."
	"Language!"
	"Well that question required something a little sterner!" Kim folded 
her own arms and returned her mother's scowl. "That's not it at all. I 
just want you to be safe and to find my own way."
	"Kim, please, think about this," Anne pleaded, her features taking on a 
somewhat pained look.
	"... I have," Kim answered, though she knew she was about to say 
something that she hadn't thought about sufficiently at all. 'But it's 
the only way I'll ever get her to leave.' "You can't come with me 
anyway, because I'm leaving for two years."
	"What?" Anne almost whispered the word, sounding stricken.
	"Shego knows of someone who can train me, but I have to stay with them 
for two years. It's the best way to learn how to deal with this stuff, 
so I'm going for it."
	"... Two years..." Anne sank down onto a couch, staring down at her lap.
	"Mom..." Kim sighed, getting up and moving over to sit next to the 
older woman, wrapping her arms around her. "I'm sorry. But this is what 
I have to do."
	"... Oh, Kimmy... I thought I'd get at least a few more years with 
you." Anne sighed, resting her cheek atop Kim's head.
	"I didn't exactly plan on this either," the former heroine replied 
wryly. "But that seems to be the way things happen in my life."
	"It does seem to be a bit of a recurring theme." Anne stroked Kim's 
hair a bit, then looked at her uncertainly. "This training... it'll be 
good?"
	"Mom, I know it's tough to believe, considering, but now I think that 
if there's anyone in the world who's as interested in making sure I'm 
taken care of as you are, it's Shego." Kim grinned cheekily, eyes twinkling.
	"Well, it's like your father always said, 'anything's possible for a 
Possible'," Anne mused, before grinning a little and ruffling Kim's 
hair. "But I do think you're pushing it."

	"I said get out! As in leave, shoo, skedaddle!"
	"After all this?!" Hego demanded, gesticulating wildly with both hands. 
"After all I've, er, we've put on the line for you?!"
	"Oh, please." Shego sighed, putting her hands on her hips. "I already 
told you that Wade would fix that for you as long as you laid low for a 
little while. Don't act like you've suddenly become a total pariah."
	"First I'm relegated to guard duty while people are hurt and almost 
killed, and now this?!"
	"Listen, you big bag of muscles!" Shego snapped, seeming to loom up 
over Hego despite their height difference, the blue-clad man actually 
taking a half step back. "You were put with those people because we 
didn't want them getting put through the blender like we were! You're 
still the same glory-seeking hero-wannabe you always were, and I refuse 
to let it get you killed!"
	"But... but I..."
	"Just... no." Slumping as if her rant had taken a lot of energy out of 
her, Shego stepped back and rubbed at her face. "This isn't right for 
you, and you being here isn't right for me. I need you to go."
	"... Alright." Hego nodded slowly. "... Alright, then. I will."
	"Get back to running your taco stand." Shego stepped close and wrapped 
her arms around Hego's middle, hugging firmly. "It made you happier than 
all that heroing, admit it."
	"I... maybe," Hego murmured, hugging Shego back. "... Being a family 
made me happiest of all, though."
	"Who knows," Shego murmured, letting her head rest on her brother's 
chest. "With all the weird and unlikely crap that's been going on 
lately, it might happen someday."
	Drawing away, Hego stared at her for a few more moments, before turning 
and walking out the door. Shego's youngest brothers immediately darted 
up to her sides.
	"Us too, huh?"
	"Yeah, we've gotta go too, I bet."
	"You two'd make a great evil army," Shego said with a wan grin. "But 
yeah. You guys need to get back to chasing girls and dreaming of your 
first car." She paused for a moment, then gave them a stern look. "Don't 
do what you'll eventually think of doing."
	"What?"
	"Huh?"
	"Nevermind." Shego pulled them in against her sides, hands on their 
heads, her eyes closing. "Crap. I actually am gonna miss you little turds."
	"You sure we can't-"
	"-be your evil army?" the twins asked, hugging against her tightly.
	"Maybe someday, guys. Maybe someday."

	After a week, Yori was not only awake, but able to sit up and have a 
short conversation, which the doctors found quite remarkable. DNAmy had 
analyzed her blood and found that while there did seem to be some sort 
of enzyme there that was capable of hypercharging the human body's 
healing abilities, it was rapidly being used up as the days went by.
	"I guess Punk's blood was kind of like a temporary panacea," Kim told 
the ninja wryly. She and Ron were sitting at the foot of Yori's bed, 
which had been elevated a bit at the head to let the prone girl see them 
better.
	"I suppose I am very fortunate, though her generosity is confusing."
	"Yeah, what were you doing there in the first place, Yori?" Ron asked, 
brow furrowing slightly. "Not that I don't appreciate the save, I really 
do! But it was super-convenient."
	"Unfortunately, I am not able to claim credit for being there to save 
you, Stoppable-san," Yori murmured, her hoarse, tired voice still 
managing to sound abashed. "Very fortunate coincidence that it was. I 
was sent after the man named Ken, of the Shuri clan."
	"That ninja that was with the GJ team?" Kim prompted.
	"Yes. He was..." Yori paused, gaze flicking back and forth between Kim 
and Ron, before letting her voice quiet further. "A betrayer. My masters 
were content that he was jailed in this country, but when they heard 
that he was released, I was sent to learn more. When I found out that he 
would eventually be returned to Japan, I was told to follow him and 
disable or kill him if I could, and that more ninja would soon be sent 
to help."
	"Huh. Wonder when they'll get here?" Ron wondered aloud.
	Yori smiled a little, and carefully did not look towards the closet, 
ceiling, or door to the hallway.
	"Possible-san," she said after a moment. "I had heard that you have 
ceased your heroic efforts."
	"Not ceased. I'm just... changing how I do them, I think," Kim answered 
after a few moments of silence. "And it's not making me very popular."
	"I had heard. Your movement against the terrorists on the plane 
attracted a great deal of notice. Perhaps you are popular in some circles."
	Both Kim and Ron's eyebrows raised, and they exchanged a brief glance.
	"Oh yeah?" Kim asked.
	"Yes. Certain people were exceptionally impressed." And grateful, Yori 
thought. Two of the students on the plane had been great-nieces of one 
of the school's ninja masters. He had almost seemed ready to declare a 
Kim Possible Day.
	"Well, that's good to know. I guess."
	"It may indeed be." Yori sighed a little. "But for now, I must ask 
forgiveness. I am very tired."
	"No problem, Yori," Ron said immediately. "We'll get out of your hair. 
You just get better."

	Shego chewed her mouthful of steak very nervously, resisting her body's 
urge to either unsheathe her claws or go skittering for cover. It was 
difficult when every one of her instincts, old and new, were telling her 
she had a predator nearby.
	The fact that the look Dr. Anne Possible was giving her was extremely 
similar to that of a Bald Eagle eyeing a mouse that had somehow gotten 
on its nerves was solely responsible for this.
	The green-skinned woman was trying to decide which was less dangerous, 
looking at the redhead or seeming like she was trying to ignore her. At 
the moment, she was alternating between staring hard at her plate as she 
cut every bite off the drippingly rare steak, and glancing towards Anne 
as she lifted it to her mouth. Chewing time was spent with her gaze just 
sort of wandering off to the side aimlessly.
	Her eyes were starting to get tired.
	Somehow it might have been better if the surgeon were at least eating, 
herself. But she'd just come in, sat down, and was sitting there. Silent.
	Well into getting jittery, Shego nervously cut off an extra large bite 
and tucked it into her mouth, giving a few chews.
	"Are you sleeping with my daughter?"
	The bite of steak tried to go down prematurely, and Shego's eyes bulged 
as she leaned forward, caught somewhere between coughing and throwing up 
and not actually doing either. She pounded a fist on the table a few 
times, plates and silverware rattling, before managing to give a hard 
enough swallow to force the barely-chewed hunk of beef down, and gasping 
out in its passing, raising a hand to her sore throat.
	"Well?" Anne pressed, calmly.
	Shego eyed the older woman as she rubbed her throat, privately thinking 
the woman's doctorly concern had degraded somewhat, of late. In a 
slightly hoarse voice, she murmured, "Define 'sleeping with'."
	"Cohabitating and engaging in recreational lesbian sexual intercourse."
	"... Oh." Shego sat there, stunned a little. 'I guess I asked.' 
Eventually, in a rather lame tone, she replied, "Yes on the first, no on 
the second."
	Anne gave her a look that clearly said 'Pull the other one.'
	"We decided it'd be too... hard... to do that just before she went away 
for two years," Shego finally admitted after enduring the look for a 
minute. "That it might make missing each other worse. We decided to wait 
until after she came back."
	"I see. ... Which would also make her eighteen."
	'Oh, right, legal.' Shego rubbed her chin a bit. 'Guess when you break 
the big laws long enough you start forgetting about the little ones.'
	"I suppose that's a fairly mature decision," Anne said slowly. The ice 
melting a little, she leaned forward. "My daughter loves you a great 
deal. She's under the impression that you love her the same amount."
	"I dunno how you measure love, but I guess." Shego shrugged 
uncomfortably. "I love her enough to send her away for two years because 
I know it'd be best for her."
	Anne nodded slowly, then actually smiled, laughing a bit. "I'm sorry. I 
guess I was just having one of those moments."
	Relaxing, Shego smiled and nodded. "Yeah, you're entitled, I guess. No 
big deal."
	"I guess if this were to get any more cliche, about here is where I'd 
threaten to do something horrible to you if you ever hurt her," Anne 
added, shaking her head ruefully.
	"That's what all the TV shows have taught me." Shego chuckled, feeling 
much better about the whole thing.
	Anne nodded, and still smiling, stood up to go. Then she paused to turn 
around, grabbing a handful of the front of Shego's shirt and hauling her 
in eye-to-eye. "If you ever hurt her, I will cut on your frontal lobe 
until you think you're a Tickle-Me Elmo. Is that clear?"
	Swallowing hard, Shego nodded once. "Yes'm."

	Three days later, Kim and Shego sat on the balcony of their room, arms 
spanning the gap of the lounge chairs as they watched the sun set 
hand-in-hand.
	"The docs think Yori will be okay enough to travel in another day or 
so. That healing enzyme's almost out of her system, but the huge hole in 
her shoulder's also almost closed up, so."
	"Mm." Kim nodded a little as well as making the small sound of 
acknowledgement, eyes not leaving the sunset.
	"... I put the directions in your backpack. And some tips and stuff for 
getting around on your way there."
	"Mm."
	"... Yori says that she talked to the guys she takes orders from. 
Apparently I can get some training there, and because of you I've been 
invited. Stoppable's going too. So you won't be the only one stepping 
up, at least."
	"That's good."
	Shego was silent again for a few moments, chewing her lower lip 
lightly, letting the fronts of her fangs rub against it. "I guess we'll 
all be saying our goodbyes sometime tomorrow. I mean, unless-"
	"Shego?"
	"Huh? What is it?"
	"Tell me you love me. Then just watch the sunset. Okay?"
	Shego blinked. Then she nodded once. "Alright. I love you."
	"I love you, too."
	Shego looked back out at the last sunset she and Kim would share in 
what almost seemed like paradise, taking in the way the sun's reflection 
stretched and rippled across the ocean, the prism of colors in the sky 
that the ocean just wasn't up to reflecting, and the smattering of 
clouds that seemed so artfully added it was almost impossible to believe 
they hadn't been put there by some divine artist.
	"... So are you really really sure about the no sex thing?"
	"Shh."

-End Part Seven

             .---Anime/Manga Fanfiction Mailing List----.
             | Administrators - [email-masked] |
             | Unsubscribing - [email-masked] |
             |     Put 'unsubscribe' in the subject     |
             `---- http://ffml.anifics.com/faq.txt -----'